Project

General

Profile

Defect #1047

redmine2.0でのissue Extensions導入エラー

Added by Takeshi Morikawa almost 7 years ago. Updated over 6 years ago.

Status:
終了(Closed)
Priority:
通常(Normal)
Target version:
-
Start date:
06/08/2012
Due date:
% Done:

0%

Estimated time:

Description

redmine1.3から利用させて頂いており
便利でしたので
bitnami-redmineのredmine2.0にてissue Extensionsを導入しようとした所
エラーが出ておりインストールが出来ていない状態となっております
2.0対応が必要と言う事でしょうか?

実施した操作

# cd /opt/redmine-2.0.1-0/apps/redmine/htdocs/
# cd plugins
# wget http://redmineissueext.googlecode.com/files/redmine_issue_extensions-0.0.8.1.zip
# unzip redmine_issue_extensions-0.0.8.1.zip
# cd ../
# /opt/redmine-2.0.1-0/ruby/bin/rake redmine:plugins:migrate RAILS_ENV="production" 

出力エラー

rake aborted!
undefined method `validate' for class `Issue'

Tasks: TOP => redmine:plugins:migrate => environment
(See full trace by running task with --trace)

History

#1

Updated by Takashi Takebayashi almost 7 years ago

Takeshi Morikawa は書きました:

redmine1.3から利用させて頂いており
便利でしたので
bitnami-redmineのredmine2.0にてissue Extensionsを導入しようとした所
エラーが出ておりインストールが出来ていない状態となっております
2.0対応が必要と言う事でしょうか?

ご連絡ありがとうございます。
現在のIssue Extensions は Redmine 2.0対応が入っていないので、使用することはできません。
改修するにはかなり時間もかかる見込みで、いついつまでに改修しますとも言えない状況です。

#2

Updated by Takashi Takebayashi over 6 years ago

  • Status changed from 新規(New) to 終了(Closed)
  • Assignee set to Takashi Takebayashi

本件について、対応致しました。

Also available in: Atom PDF